Bug 1003046 - Designer logs message about running in development mode
Designer logs message about running in development mode
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Tihomir Surdilovic
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 11:22 EDT by Petr Široký
Modified: 2014-08-06 16:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:07:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Široký 2013-08-30 11:22:51 EDT
Description of problem:
After opening designer in Business Central, following message appears in the log:

INFO  [org.jbpm.designer.server.EditorHandler] (http-localhost.localdomain/127.0.0.1:8080-4) The diagram editor is running in development mode. Javascript will be served uncompressed

Either designer is indeed running in development mode or the message is leftover.


Version-Release number of selected component (if applicable):
6.0.0-ER2
Comment 1 Tihomir Surdilovic 2013-08-30 13:02:44 EDT
Fixed in Designer master and 6.0.x branches.
Comment 2 Petr Široký 2013-09-19 05:54:51 EDT
Verified fixed in 6.0.0-ER3. Message is no longer being logged.

Note You need to log in before you can comment on or make changes to this bug.